{
  "description": "Te Deum Pour Un Massacre",
  "esmodules": [
    "modules/tedeum-main.js"
  ],
  "gridDistance": 1,
  "gridUnits": "m",
  "languages": [
    {
      "lang": "fr",
      "name": "French",
      "path": "lang/fr.json",
      "flags": {}
    }
  ],
  "authors": [
    {
      "name": "Uberwald",
      "flags": {}
    }
  ],
  "packs": [
    {
      "label": "Equipment",
      "type": "Item",
      "name": "equipment",
      "path": "packs/equipment",
      "system": "fvtt-te-deum",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "label": "Compétences",
      "type": "Item",
      "name": "competences",
      "path": "packs/competences",
      "system": "fvtt-te-deum",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    }
  ],
  "license": "LICENSE.txt",
  "manifest": "https://www.uberwald.me/gitea/public/fvtt-te-deum/raw/branch/master/system.json",
  "compatibility": {
    "minimum": "11",
    "verified": "12"
  },
  "id": "fvtt-te-deum",
  "primaryTokenAttribute": "secondary.health",
  "secondaryTokenAttribute": "secondary.delirium",
  "socket": true,
  "styles": [
    "styles/tedeum.css"
  ],
  "relationships": {
  },
  "title": "Te Deum pour Un Massacre, le Jeu de Rôles",
  "url": "https://www.uberwald.me/gitea/public/fvtt-te-deum",
  "version": "12.0.0",
  "download": "https://www.uberwald.me/gitea/public/fvtt-te-deum/archive/fvtt-te-deum-v12.0.0.zip",
  "background": "",
  "flags": {
    "hotReload": {
      "extensions": [
        "css",
        "hbs",
        "json"
      ],
      "paths": [
        "styles/",
        "lang/",
        "assets/",
        "templates/"
      ]
    }
  }
}